Highlighted
BChused
2 Iron

What EMC products are supported by ESRS?

for the most up to date list of ESRS supported products, please view the ESRS Site Planning Guide on Powerlink. As of July 2011, ESRS supports the following EMC Products:

Product

Environment/Application Releases

EMC Atmos

Atmos 1.4 or later

EMC Avamar

Avamar 6.0 or later

Fabric Manager managing Brocade B-series switches

Brocade B-series switches running Fabric OS 5.0.1b through 6.1.0x only, with Fabric Manager 5.2.0b or later

EMC Celerra

NAS Code 5.4 or later

EMC Centera

CentraStar® 2.4 or later

Cisco switches

MDS9000 Family switches that are running SAN-OS 3.3(2) or later and NX-OS 4.1(1b) or later. Nexus 5000 Family switches that are running NX-OS 4.1(3)N1(1) or later.

EMC CLARiiON CX, CX3, CX4, and AX4-5 Series storage systems (distributed or Enterprise environments)

FLARE® Operating Environment 2.19 or later

Navisphere® Manager 6.19 or later

Note: The AX-100/AX-150 are not supported as they do not support the required CLARalert.

The AX4-5 series are supported only if the Navisphere Full license (with CLARalert) is purchased and installed on the storage system.

EMC Connectrix Manager (CM) managing Connectrix M-series switches

Connectrix Manager 7.x with DialEMC 2.2.10, or

Connectrix Manager 8.x or later with ConnectEMC 1.x

Connectrix Manager (CM) managing Connectrix M-series and B-series switches

Connectrix Manager 9.6.2 or later with ConnectEMC 1.x

Connectrix Manager Data Center Edition (CMDCE) managing Connectrix M-series and B-series switches

Connectrix Manager Data Center Edition 10.1.1 or later with ConnectEMC 4.0.2

EMC Disk Library for mainframe (DLm)

DLm4020, DLm4080, release 1.2 and later

EMC Disk Library (EDL)

DL-5100 and 5200 series

DL-4000 series — DL-4100, DL-4106, DL-4200, DL-4206, DL-4400A/B, DL-4406A/B

DL-700 series — DL-710, DL-720, DL-740

DL-310

DL3D 1500, 3000, 4000 — release 1.01 and later

EMC Greenplum Data Computing Appliance (DCA)

Greenplum 4.0

EMC Invista

Invista 2.2 or later

EMC RecoverPoint

RPA 3.1 and later

EMC Symmetrix 8000 Series

Enginuity™ 5567 and 5568 with Service Processor Part Number 090-000-064, 090-000-074, or 090-000-09x

Symmetrix DMX Series

Enginuity 5670, 5671

Symmetrix DMX-3 Series

Enginuity 5771, 5772, 5773

Symmetrix DMX-4 Series

Enginuity 5772, 5773

Symmetrix VMax Series

Enginuity 5874, 5875

EMC VNX

VNX Operating Environment (OE) for Block 05.31.000.5.006 or greater

VNX Operating Environment (OE) for File 7.0.12.0 or greater

EMC VNXe

VNXe 2.0.x

EMC VPLEX

GeoSynchrony 4.0.0.00.00.11 or later

2 Replies
RRR
5 Osmium

Re: What EMC products are supported by ESRS?

thank you. This is very helpful

0 Kudos
Cal-IF4UI
2 Iron

Re: What EMC products are supported by ESRS?

This is the latest  Supported List  EMC.Support.com  Site Planning Guide version  3.02  starting on Page 18

           

https://support.emc.com/docu55300_ESRS-Release-3.02-Site-Planning-Guide.pdf?language=en_US

Always check EMC.Support.com for the latest documentation.

Cal Buckley

       


 

Product


 

 

Environment/application releases


 

 

EMCAtmos®


 

 

Atmos 1.4 or later


 

 

EMCAvamar®


 

 

Avamar 6.0 or later


 

 

EMCCelerra®


 

 

NAS Code 5.4 or later


 

 

EMCCentera®


 

 

CentraStar® 2.4 or later b


 

 

Product


 

 

Environment/application
  releases


 

 

EMCCLARiiON®
  CX, CX3, CX4, and AX4-5


 

Series storage
  systems (distributed or Enterprise environments)


 

 

FLARE® Operating
  Environment 2.19 or later Navisphere® Manager 6.19 or later


 

Note: The AX-100/AX-150 are not supported as they do not support the required


 
  1. CLARalert.The
      AX4-5 series are supported only if the Navisphere Full license (with CLARalert)
      is purchased and installed on the storage system.
 

 

EMCConnectrix®
  Manager (CM) managing Connectrix M-series switches


 

 

Connectrix
  Manager 7.x with DialEMC 2.2.10, or Connectrix Manager 8.x or later with ConnectEMC
  1.x


 

 

Connectrix
  Manager (CM) managing Connectrix M-series and B-series switches


 

 

Connectrix
  Manager 9.6.2 or later with ConnectEMC 1.x e


 

 

Connectrix
  Manager Data Center Edition (CMDCE) managing Connectrix M-series and B-series
  switches


 

 

Connectrix
  Manager Data Center Edition 10.1.1 or later with ConnectEMC 4.0.2 f


 

 

Connectrix
  Manager Converged Network Edition (CMCNE) managing Connectrix M-series and B-series switches


 

 

Connectrix
  Manager Converged Network Edition 11.1.1 or later with ConnectEMC


 
  1. 5.0.2.8 or
      later
 

 

Data Domain


 

 

DD OSversion 4.8 or higher


 

 

EMCDisk Library
  for mainframe (DLm), Gen2


 

 

DLm4020, DLm4080,
  release 1.2 and later


 

 

EMCDisk Library
  for mainframe (DLm), Gen3


 

 

DLm8000 3.4.0
  & 3.4.1


 

 


 

 

DLm6000 All
  releases


 

 


 

 

DLm2000 All
  releases


 

 


 

 

DLm1000 3.5


 

 

EMCDisk Library
  for mainframe (DLm), Gen4


 

 

DLm8100,
  2100V, and 2100D


 

 

EMCDisk Library (EDL)


 

 

DL-5100 and
  5200 series


 

DL-4000 series
  —DL-4100, DL-4106, DL-4200, DL-4206, DL-4400A/B, DL-4406A/B


 

DL-700 series
  —DL-710, DL-720, DL-740 DL-310


 

DL3D 1500, 3000, 4000 —release 1.01 and later


 

 

EMCGreenplum®
  Data Computing Appliance (DCA)


 

 

Greenplum4.0


 

 

EMCInvista®


 

 

Invista 2.2
  or later


 

 

EMCIsilon®


 

 

OneFS 7.1


 

 

EMCRecoverPoint


 

 

RecoverPoint
  3.1, 3.2, 3.3, 3.4 and later a


 

 

EMCSymmetrix®
  8000 Series


 

 

Enginuity™5567
  and 5568 with Service Processor Part Number c 090-000-064,
  090-000-074, or 090-000-09x


 

 

Symmetrix
  DMX™Series


 

 

Enginuity
  5670, 5671


 

 

Symmetrix
  DMX-3 Series


 

 

Enginuity
  5771, 5772, 5773


 

 

Symmetrix
  DMX-4 Series


 

 

Enginuity
  5772, 5773


 

 

SymmetrixVMax™Series


 

 

Enginuity
  5874, 5875


 

 

Symmetrix
  Device Client


 

 

Enginuity
  5670, 5671, 5771, 5772, 5773, 5874, 5875


 

 

Product


 

 

Environment/application releases


 

 

EMCViPR®


 

 

Contact your EMCrepresentative


 

 

EMCVMAX Cloud Edition (CE)


 

 

Contact your EMCrepresentative


 

 

EMCVMAX3


 

 

Enginuity 5977


 

 

Switch - Fabric Manager managing Brocade B-series switches


 

 
  • Brocade B-series switches running Fabric OS 5.0.1b through 6.1.0x only, with Fabric Manager 5.2.0b or later bdeg
  • Brocade switches without monitoring (connect in support only, no connect home)
 
 

 

Switch - Cisco


 

 
  • Cisco MDSswitches running SAN-OS 3.1(2) or later, NX-OS 4.1(1b) or later. b
  • Nexus switches running NX-OS 4.2(1)N1(1) or later. bh
 
 

Note: MDSswitches require Fabric Manager
  or Cisco DataCenter Network Manager (DCNM) to be the same version or higher than the highest switch firmware version. Nexus
  requires Fabric Manager 5.0(1a) or higher.


 

 

EMCVNX®


 

 

VNXOperating Environment (OE) for Block 05.31.000.5.006 or greater VNXOperating Environment (OE) for File 7.0.12.0 or greater


 

 

VNXControl Station Device Client


 

 

VNXOperating Environment (OE) for Block 05.31.000.5.006 or greater VNXOperating Environment (OE) for File 7.1.44 or greater


 

 

EMCVNXe®


 

 

VNXe 2.0.x


 

 

VNXe Device Client


 

 

VNXe 2.0.x


 

 

EMC VPLEX®


 

 

GeoSynchrony 4.0.0.00.00.11 or later


 

 

EMCXtremIO®


 

 

XtremIO 2.2.x and greater


 

 

XtremIODevice Client


 

 

XtremIO 2.2.x and greater